#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Thu May 14 11:52:16 BST 2026
plugin.id=jadaptive-default-resources
plugin.dependencies=
plugin.class=com.jadaptive.plugins.resources.ResourcesPlugin
plugin.version=0.5.0-SNAPSHOT
plugin.provider=JADAPTIVE Limited
